import { Permission } from "@cqsjjb/jjb-common-decorator/permission";
import { Connect } from "@cqsjjb/jjb-dva-runtime";
import AlarmAssignList from "~/components/AlarmAssign/List";
import { NS_ALARMDISPOSE, NS_ALARMRECORD } from "~/enumerate/namespace";

function List(props) {
  return <AlarmAssignList {...props} type="fgs" />;
}

export default Connect([NS_ALARMDISPOSE, NS_ALARMRECORD], true)(Permission(List));
